*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body{
    height: 100%;
    font-family: 'Poppins', sans-serif;

}


section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px 2%;
    background-color: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.circle{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFC0CB;
    clip-path: circle(50% at bottom right);
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .logo{
    position: relative;
    max-width: 150px;
    color: white;
    text-decoration: none;
    font-size: 2em;
}

header .navegation ul{
    position: relative;
    display: flex ;
}

header .navegation li{
    list-style: none;
}

header .navegation li a{
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 19px;
    margin-left: 100px;
    text-decoration: none;
}



.container{
    position: relative;
    width: 100%;
    display: flex;
    align-items: top;
    justify-content: space-between;
    
}

.container .text{
    position: relative;
    max-width: 100px;
    margin-right: 40px;
    
}

.container .text h2{
    color: #FFC0CB;
    font-size: 5.5em;
    margin-bottom: 10px;
    line-height: 2.5em;
    font-weight: 1000;
}

.container .text h2 span{
    font-size: 3.5em;
    color: #FFC0CB;
}

.container .text p{
    color: #fff;
}

.boximg{
    position: absolute;
    right: 0;
    bottom: -40px;
}

.boximg img{
    animation-name: boneco;
    animation-duration: 4s;
    animation-iteration-count: infinite;

    width: 600px;
}

.box-cat{
    padding: 10px 12px;
    width: 1200px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;

}

.box1{
    width: 17.4%;
    padding: 10px 5px;
    height: 300px;
}


.box1 img{
    width: 100%;
    cursor: pointer;
    height: 100%;
    padding-bottom: 12px;
    border-bottom: #fff 1px solid;

}

.text h3{
    color: white;
    font-size: 20px;
}



@keyframes boneco {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.04)
    }
    100% {
        transform: scale(1);
    }
}

.sobre{
    background-color: #141414;
    text-align: center;
    padding: 12px;
    
}
.sobre p{
    color: aliceblue;
    font-family: 'Poppins', sans-serif;
}